View Issue Details

IDProjectCategoryView StatusLast Update
0000468Heureka[All Projects] Control categoriespublic2022-02-23 08:48
ReporterLinusAssigned ToLinus 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version10
Product Version2.17.7 
Target Version2.18.0Fixed in Version2.18.0 
Summary0000468: Importing a cost and revenue control table from PlanWise into StandWise removes all control tables
DescriptionExport a Cost And revenue control table from PlanWise and try to import it into StandWise. The entire control category is removed , leaving only the domain category.
TagsNo tags attached.
ProductStandWise

Activities

Linus

2022-02-23 08:48

administrator   ~0000454

No longer removes control category node in StandWise

Issue History

Date Modified Username Field Change
2022-01-31 16:28 Linus New Issue
2022-01-31 16:28 Linus Status new => assigned
2022-01-31 16:28 Linus Assigned To => Linus
2022-02-09 15:29 Thomas Assigned To Linus => Thomas
2022-02-23 07:11 Linus Assigned To Thomas => Linus
2022-02-23 08:21 Changeset attached => heureka trunk r21199
2022-02-23 08:48 Linus Status assigned => resolved
2022-02-23 08:48 Linus Resolution open => fixed
2022-02-23 08:48 Linus Fixed in Version => 2.18.0
2022-02-23 08:48 Linus Note Added: 0000454